<?xml version="1.0" encoding="ISO-8859-9" ?>
<adfc-config xmlns="http://xmlns.oracle.com/adf/controller" version="1.2">
  <task-flow-definition id="department-definition-ask-flow">
    <default-activity id="__1">department</default-activity>
    <managed-bean id="__3">
      <managed-bean-name id="__2">departmentBean</managed-bean-name>
      <managed-bean-class>com.restmatic.restautomation.vc.ad.DepartmentMBean</managed-bean-class>
      <managed-bean-scope id="__4">pageFlow</managed-bean-scope>
    </managed-bean>
    <initializer id="__5">#{pageFlowScope.departmentBean.init}</initializer>
    <view id="department">
      <page>/fragment/ad/department.jsff</page>
    </view>
    <use-page-fragments/>
  </task-flow-definition>
</adfc-config>
